# Uses of Interface
org.apache.commons.math3.filter.ProcessModel

Packages that use ProcessModel
Package
Description
org.apache.commons.math3.filter
Implementations of common discrete-time linear filters.

## Uses of ProcessModel in org.apache.commons.math3.filter

Classes in org.apache.commons.math3.filter that implement ProcessModel
Modifier and Type
Class
Description
`class`
`DefaultProcessModel`
Default implementation of a `ProcessModel` for the use with a `KalmanFilter`.
Constructors in org.apache.commons.math3.filter with parameters of type ProcessModel
Modifier
Constructor
Description
``
`KalmanFilter(ProcessModel process, MeasurementModel measurement)`
Creates a new Kalman filter with the given process and measurement models.